variable "namespace" {
  type        = string
  description = "Will be used as repository `$namespace` in `$namespace/$name`."
}

variable "name" {
  type        = string
  description = "Will be used as repository `$name` in `$namespace/$name`."
}

variable "max_images_count" {
  type        = number
  default     = 50
  description = "How many Docker Image versions AWS ECR will store."
}
